/*	AoPatStop.java
 *
 *	Example of pattern analog output for PIO-DA16/DA8/DA4.
 *
 *	v 0.0 2003.8.7 by moki matsushima
 *
 *	Copyright (c) 2003 ICPDAS, Inc. All  Rights Reserved.
 */
 
import java.io.*;							//For System.in.read()
import com.icpdas.cardio.ixpio.*;					//ICPDAS PIO Series I/O Card packages

public class AoPatStop 
{
	public static void main(String[] args) throws java.io.IOException
	{
		int rev;
		int fd;
		Ixpio icpdasio1=new Ixpio();
		fd=icpdasio1.open("ixpio1");
		if(fd==-1) System.out.println("Card Open Error Code:"+ fd);
		if((rev=icpdasio1.setAnalogOutNoKeepAlive(fd))!=0) System.out.println("DigitalOut Error Code:"+ rev);
		icpdasio1.close(fd);
		System.out.println("End of program");		
	}

}
