/*	Port.java
 *
 *	Example of I/O port for PIO-D24.
 *
 *	v 0.0 2003.8.7 by moki matsushima
 *
 *	Copyright (c) 2003 ICPDAS, Inc. All  Rights Reserved.
 */
 
import java.io.*;							//For System.in.read()
import com.icpdas.cardio.ixpio.*;					//ICPDAS PIO Series I/O Card packages

public class Port 
{
	public static void main(String[] args) throws java.io.IOException
	{
		int rev;
		int fd;
		int port0=0;
		byte a[] = new byte[100];
		Ixpio icpdasio1=new Ixpio();
		IxpioReg rdo = new IxpioReg();
		fd=icpdasio1.open("ixpio1");
		if(fd==-1) System.out.println("Card Open Error Code:"+ fd);
		/* setup 8255-1 control word */
		rev=icpdasio1.setPort(fd,"IXPIO_82551CW",0x90);/* PA as input port */
		if(rev!=0) System.out.println("Configure Port Error Code:"+ rev);
		while(a[0]!=113)	/* read, get out if 'q' + Enter pressed */
		{	/* read port-0 */
			if((port0=icpdasio1.getReg(fd,"IXPIO_82551PA"))==-1) System.out.println("Read P0 Error Code:"+ port0);
			System.out.println("port A = "+Integer.toHexString(port0)); 
			System.in.read(a);			
		}
		icpdasio1.close(fd);
		System.out.println("End of program");		
	}

}
